@charset "iso-8859-9";	   	

body {
	margin: 30px;
	padding: 30px;
	font-family:verdana, arial, helvetica, sans-serif;
	font-size: 10pt;
	color:black;
	background-color:#FFFFFF;
	border-color:  #2175bc;
	border-width: .1em;
	 border-style: solid;
	}		
		 

a:hover {   font-family: Verdana,Arial, Helvetica, sans-serif;
            font-size: 10pt;
            color:  #000099}
a:link {    font-family: Verdana,Arial, Helvetica, sans-serif;
            font-size: 10pt;
            color: #000099}
a:visited { font-family: Verdana,Arial, Helvetica, sans-serif;
            font-size: 10pt;
            color: #2175bc}

a.button:hover {    font-family: Verdana,Arial, Helvetica, sans-serif;
                    font-size: 10pt;
                    color: #000099;
                    text-decoration: none;
                    margin: 5px;
}
a.button:link {     font-family: Verdana,Arial, Helvetica, sans-serif;
                    font-size: 10pt;
                    color: #000099;
                    text-decoration: none;
                    margin: 5px;
}
a.button:visited {  font-family: Verdana,Arial, Helvetica, sans-serif;
                    font-size: 10pt;
                    color: #000099;
                    text-decoration: none;
                    margin: 5px;
}

ul {
	font-family:verdana, arial, helvetica, sans-serif;
	font-size: 10pt
}	

li 	{
	font-family:verdana, arial, helvetica, sans-serif;
	font-size: 10pt
}	

h1 {
font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 12pt; color:  #000099
}

h2 {
font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 10pt; color:  #000099
}	

h3 {
font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 9pt; color:  #000099
}

table{
	font-family:verdana, arial, helvetica, sans-serif;
	font-size: 10pt	;
}

table.syllabus{
	font-family:verdana, arial, helvetica, sans-serif;
	font-size: 10pt	;
	border: 2px;
    border-style: solid;
    border-collapse: collapse;
    border-color: #000099;
    border-spacing: 0;
    empty-cells: show }
}

td 	{
	font-family:verdana, arial, helvetica, sans-serif;
	font-size: 10pt;
}	

table.syllabus td	{
    margin: 5px;
    padding: 5px;
	font-family:verdana, arial, helvetica, sans-serif;
	font-size: 10pt;
	border: 1px;
    border-style: solid;
    border-color: #2175bc;
}

table.syllabus th	{
    margin: 5px;
    padding: 5px;
	font-family:verdana, arial, helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	border: 1px;
    border-style: solid;
    background: #2175bc;
    color: #ffffff;
    border-color: #2175bc;
}

td.button {
	border-width: 1px;
    border-style: solid;
    border-color: #000099;
}

th {
	font-family:verdana, arial, helvetica, sans-serif;
	font-size: 10pt	;
	font-weight: bold
}	



#footer {
	position: absolute;
	bottom: 50;
	background-color: #ccffcc;
	width: 80%;
	text-align: center;
}

#logo img {
	border:1px none;
	}
	
hr {
  color:#90bade;
  }
